
/*---------------------------------------------*/
/*                 legal                       */
/*---------------------------------------------*/



section.legal {
	width: 640px;
	padding-top: 40px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 80%;
	margin: 0 auto;
	text-align: left;
}

section.legal h2 {
	font-size: 1.8em;
	line-height: 1.0em;
	margin: 80px 0px 20px 0px;
	padding: 0px;
}

section.legal h3 {
	font-size: 1.4em;
	margin: 40px 0px 20px 0px;
	padding: 0px;
}

section.legal h4 {
	font-size: 1.4em;
	margin: 20px 0px 10px 0px;
	padding: 0px;
}

section.legal p {
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

section.legal p strong {
	color: #385080;
}

section.legal ul, section.legal ol {
	padding-left: 40px;
}

section.legal ul li, section.legal ol li {
	margin-bottom: 10px;
}

/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	section.legal h2 {
		margin-top: 120px;
	}

}
